#mySidenavx a {
  position: fixed; /* Position them relative to the browser window */
  right: -50px; /* Position them outside of the screen */
  padding: 15px; /* 15px padding */
    transition: 0.3s;
  width: 100px; /* Set a specific width */
  text-decoration: none; /* Remove underline */
  font-size: 20px; /* Increase font size */
  color: white; /* White text color */
  border-radius: 0 5px 5px 0; /* Rounded corners on the top right and bottom right side */
}



/* The about link: 20px from the top with a green background */
#aboutx {
  top: 320px;
  background-color: #04AA6D;
}

#blogx {
  top: 380px;
  background-color: #2196F3; /* Blue */
}

#projectsx {
  top: 440px;
  background-color: #f44336; /* Red */
}

#contactx {
  top: 500px;
  background-color: #555 /* Light Black */
}